# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.arbitre_officiel_categorie_officiel_categorie_arbitre import ArbitreOfficielCategorieOfficielCategorieArbitre  # noqa: E501
from apifff.rest import ApiException


class TestArbitreOfficielCategorieOfficielCategorieArbitre(unittest.TestCase):
    """ArbitreOfficielCategorieOfficielCategorieArbitre unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testArbitreOfficielCategorieOfficielCategorieArbitre(self):
        """Test ArbitreOfficielCategorieOfficielCategorieArbitre"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.arbitre_officiel_categorie_officiel_categorie_arbitre.ArbitreOfficielCategorieOfficielCategorieArbitre()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
